
<?php
	include '../../conexion/conn.php';
	

$consulta = mysql_query("select * from cal_packing INNER JOIN cal_detalle_packing_especie ON cal_detalle_packing_especie.packing_id=cal_packing.packing_id where cal_detalle_packing_especie.especie_id='".$_REQUEST['especie_id']."' ORDER BY cal_packing.packing_nombre ASC");
	
	
	
echo "<option value=''>TODOS</option>";
	while ($rs = mysql_fetch_array($consulta)) {
		echo "<option value='".$rs['packing_id']."'>".$rs['packing_nombre']."</option>";
	}
	echo "</select>";

?>